package com.huawei.hwmdemo.dependency;

import com.huawei.hwmbiz.IInMeetingChatStrategy;
import com.huawei.hwmdemo.utils.DemoUtil;

/**
 * Created by h00349129 on 2020/10/22.
 */
public class CustomInMeetingChatStrategy implements IInMeetingChatStrategy {
    @Override
    public void onReceiveRawMessage(byte[] rawMessage) {
        DemoUtil.showToast("收到消息：" + new String(rawMessage));
    }
}
